Jump to content

Beta 1.2.9e for request pipe world crashes is released


Skuli
 Share

Recommended Posts

Please help test this build out.  

 

Select "Always use latest builds" or "Manually select a build" in your pack options to upgrade to this version.

 

This should resolve the client/world crashes when placing request pipes that began with 1.2.9d.

 

The only updated mod is Logistics Pipes, to version 205.

 

You will see a warning about itemid mismatches when upgrading to this build, that's perfectly normal and should have no impact on your builds.

Link to comment
Share on other sites

Local test successful !

That great , no more Ticking Tile Entities !

 

I backup the world on the server and use this version of Logistic Pipes on the server to test it online.

 

EDIT: Server updated and functional, the update was smooth and without any issue on startup. THANKS !

Edited by M1r077
Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...